/** Shopify CDN: Minification failed

Line 12:21 Unexpected "{"
Line 12:30 Expected ":"

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:multicolumn (INDEX:41) */
.multicolumn-splide-{{ section.id }} .multicolumn-card__image {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.splide__track {
  overflow: hidden;
}
/* END_SECTION:multicolumn */